[Entities]
Track0Zones             EntNull         First
Track0Zone0             TrackZone       Track0Zones
Track0Zone1             TrackZone       Track0Zones
Track0Zone2             TrackZone       Track0Zones
Track0Zone3             TrackZone       Track0Zones
Track0Zone4             TrackZone       Track0Zones
Track0Zone5             TrackZone       Track0Zones
Track0Zone6             TrackZone       Track0Zones
Track0Zone7             TrackZone       Track0Zones
Track0Zone8             TrackZone       Track0Zones
Track0Zone9             TrackZone       Track0Zones
Track0Zone10            TrackZone       Track0Zones
Track0Zone11            TrackZone       Track0Zones
Track0Zone12            TrackZone       Track0Zones
Track0Zone13            TrackZone       Track0Zones
Track0Zone14            TrackZone       Track0Zones
Track0Zone15            TrackZone       Track0Zones
Track0Zone16            TrackZone       Track0Zones
Track0Zone17            TrackZone       Track0Zones
Track0Zone18            TrackZone       Track0Zones
Track0Zone19            TrackZone       Track0Zones
Track0Zone20            TrackZone       Track0Zones
Track0Zone21            TrackZone       Track0Zones
Track0Zone22            TrackZone       Track0Zones
Track0Zone23            TrackZone       Track0Zones
Track0Zone24            TrackZone       Track0Zones
Track0Zone25            TrackZone       Track0Zones
Track0Zone26            TrackZone       Track0Zones
Track0Zone27            TrackZone       Track0Zones
Track0Zone28            TrackZone       Track0Zones
Track0Zone29            TrackZone       Track0Zones
Track0Zone30            TrackZone       Track0Zones
Track0Zone31            TrackZone       Track0Zones
Track0Zone32            TrackZone       Track0Zones
Track0Zone33            TrackZone       Track0Zones
Track0Zone34            TrackZone       Track0Zones
Track0Zone35            TrackZone       Track0Zones
Track0Zone36            TrackZone       Track0Zones
Track0Zone37            TrackZone       Track0Zones
Track0Zone38            TrackZone       Track0Zones
Track0Zone39            TrackZone       Track0Zones
Track0Zone40            TrackZone       Track0Zones
Track0Zone41            TrackZone       Track0Zones
Track0Zone42            TrackZone       Track0Zones
Track0Zone43            TrackZone       Track0Zones
Track0Zone44            TrackZone       Track0Zones
Track0Zone45            TrackZone       Track0Zones
Track0Zone46            TrackZone       Track0Zones
Track0Zone47            TrackZone       Track0Zones
Track0Zone48            TrackZone       Track0Zones
Track0Zone49            TrackZone       Track0Zones
Track0Zone50            TrackZone       Track0Zones
Track0Zone51            TrackZone       Track0Zones
Track0Zone52            TrackZone       Track0Zones
Track0Zone53            TrackZone       Track0Zones
Waypoints               EntNull         First
Start                   EntNull         Waypoints
WptStart0               Waypoint        Start
L0S0                    Waypoint        Start
L1S0                    Waypoint        Start
WptStart1               Waypoint        Start
L0S1                    Waypoint        Start
L1S1                    Waypoint        Start
WptStart2               Waypoint        Start
L0S2                    Waypoint        Start
L1S2                    Waypoint        Start
WptStart3               Waypoint        Start
L0S3                    Waypoint        Start
L1S3                    Waypoint        Start
WptStart4               Waypoint        Start
L0S4                    Waypoint        Start
L1S4                    Waypoint        Start
WptStart5               Waypoint        Start
L0S5                    Waypoint        Start
L1S5                    Waypoint        Start
WptStart6               Waypoint        Start
L0S6                    Waypoint        Start
L1S6                    Waypoint        Start
WptStart7               Waypoint        Start
L0S7                    Waypoint        Start
L1S7                    Waypoint        Start
Line0                   EntNull         Waypoints
L0W0                    Waypoint        Line0
L0W0A                   Waypoint        Line0
L0W1                    Waypoint        Line0
L0W2                    Waypoint        Line0
L0W3                    Waypoint        Line0
L0W4                    Waypoint        Line0
L0W5                    Waypoint        Line0
L0W6                    Waypoint        Line0
L0W7                    Waypoint        Line0
L0W7A                   Waypoint        Line0
L0W8                    Waypoint        Line0
L0W8A                   Waypoint        Line0
L0W9                    Waypoint        Line0
L0W10                   Waypoint        Line0
L0W11                   Waypoint        Line0
L0W12                   Waypoint        Line0
L0W13                   Waypoint        Line0
L0W14                   Waypoint        Line0
L0W14A                  Waypoint        Line0
L0W15                   Waypoint        Line0
L0W15A                  Waypoint        Line0
L0W16                   Waypoint        Line0
L0W16A                  Waypoint        Line0
L0W17                   Waypoint        Line0
L0W17A                  Waypoint        Line0
L0W18                   Waypoint        Line0
L0W19                   Waypoint        Line0
L0W20                   Waypoint        Line0
L0W20A                  Waypoint        Line0
L0W21                   Waypoint        Line0
L0W22                   Waypoint        Line0
L0W22A                  Waypoint        Line0
L0W22B                  Waypoint        Line0
L0W23                   Waypoint        Line0
L0W24                   Waypoint        Line0
L0W25                   Waypoint        Line0
L0W26                   Waypoint        Line0
L0W27                   Waypoint        Line0
L0W28                   Waypoint        Line0
L0W28A                  Waypoint        Line0
L0W29                   Waypoint        Line0
L0W30                   Waypoint        Line0
L0W31                   Waypoint        Line0
L0W32                   Waypoint        Line0
L0W33                   Waypoint        Line0
L0W34                   Waypoint        Line0
L0W35                   Waypoint        Line0
L0W36                   Waypoint        Line0
L0W37                   Waypoint        Line0
L0W38                   Waypoint        Line0
L0W38A                  Waypoint        Line0
L0W39                   Waypoint        Line0
L0W40                   Waypoint        Line0
L0W41                   Waypoint        Line0
L0W42                   Waypoint        Line0
L0W43                   Waypoint        Line0
L0W44                   Waypoint        Line0
L0W45                   Waypoint        Line0
L0W46                   Waypoint        Line0
L0W47                   Waypoint        Line0
L0W48                   Waypoint        Line0
L0W49                   Waypoint        Line0
L0W50                   Waypoint        Line0
L0W51                   Waypoint        Line0
L0W52                   Waypoint        Line0
L0W53                   Waypoint        Line0
L0W53A                  Waypoint        Line0
L0W54                   Waypoint        Line0
L0W54A                  Waypoint        Line0
L0W55                   Waypoint        Line0
L0W56                   Waypoint        Line0
L0W57                   Waypoint        Line0
L0W58                   Waypoint        Line0
L0W59                   Waypoint        Line0
L0W59A                  Waypoint        Line0
L0W60                   Waypoint        Line0
L0W61                   Waypoint        Line0
L0W62                   Waypoint        Line0
L0W63                   Waypoint        Line0
L0W64                   Waypoint        Line0
L0W65                   Waypoint        Line0
L0W66                   Waypoint        Line0
L0W67                   Waypoint        Line0
L0W68                   Waypoint        Line0
L0W68A                  Waypoint        Line0
L0W69                   Waypoint        Line0
L0W70                   Waypoint        Line0
L0W70A                  Waypoint        Line0
L0W71                   Waypoint        Line0
L0W72                   Waypoint        Line0
L0W73                   Waypoint        Line0
L0W73A                  Waypoint        Line0
L0W74                   Waypoint        Line0
L0W74A                  Waypoint        Line0
L0W75                   Waypoint        Line0
Line1                   EntNull         Waypoints
L1W0                    Waypoint        Line1
L1W0A                   Waypoint        Line1
L1W1                    Waypoint        Line1
L1W2                    Waypoint        Line1
L1W3                    Waypoint        Line1
L1W4                    Waypoint        Line1
L1W5                    Waypoint        Line1
L1W6                    Waypoint        Line1
L1W7                    Waypoint        Line1
L1W7A                   Waypoint        Line1
L1W8                    Waypoint        Line1
L1W8A                   Waypoint        Line1
L1W9                    Waypoint        Line1
L1W10                   Waypoint        Line1
L1W11                   Waypoint        Line1
L1W12                   Waypoint        Line1
L1W13                   Waypoint        Line1
L1W14                   Waypoint        Line1
L1W14A                  Waypoint        Line1
L1W15                   Waypoint        Line1
L1W15A                  Waypoint        Line1
L1W16                   Waypoint        Line1
L1W16A                  Waypoint        Line1
L1W17                   Waypoint        Line1
L1W17A                  Waypoint        Line1
L1W18                   Waypoint        Line1
L1W19                   Waypoint        Line1
L1W20                   Waypoint        Line1
L1W20A                  Waypoint        Line1
L1W21                   Waypoint        Line1
L1W22                   Waypoint        Line1
L1W22A                  Waypoint        Line1
L1W22B                  Waypoint        Line1
L1W23                   Waypoint        Line1
L1W24                   Waypoint        Line1
L1W25                   Waypoint        Line1
L1W26                   Waypoint        Line1
L1W27                   Waypoint        Line1
L1W28                   Waypoint        Line1
L1W28A                  Waypoint        Line1
L1W29                   Waypoint        Line1
L1W30                   Waypoint        Line1
L1W31                   Waypoint        Line1
L1W32                   Waypoint        Line1
L1W33                   Waypoint        Line1
L1W34                   Waypoint        Line1
L1W35                   Waypoint        Line1
L1W36                   Waypoint        Line1
L1W37                   Waypoint        Line1
L1W38                   Waypoint        Line1
L1W38A                  Waypoint        Line1
L1W39                   Waypoint        Line1
L1W40                   Waypoint        Line1
L1W41                   Waypoint        Line1
L1W42                   Waypoint        Line1
L1W43                   Waypoint        Line1
L1W44                   Waypoint        Line1
L1W45                   Waypoint        Line1
L1W46                   Waypoint        Line1
L1W47                   Waypoint        Line1
L1W48                   Waypoint        Line1
L1W49                   Waypoint        Line1
L1W50                   Waypoint        Line1
L1W51                   Waypoint        Line1
L1W52                   Waypoint        Line1
L1W53                   Waypoint        Line1
L1W53A                  Waypoint        Line1
L1W54                   Waypoint        Line1
L1W54A                  Waypoint        Line1
L1W55                   Waypoint        Line1
L1W56                   Waypoint        Line1
L1W57                   Waypoint        Line1
L1W58                   Waypoint        Line1
L1W59                   Waypoint        Line1
L1W59A                  Waypoint        Line1
L1W60                   Waypoint        Line1
L1W61                   Waypoint        Line1
L1W62                   Waypoint        Line1
L1W63                   Waypoint        Line1
L1W64                   Waypoint        Line1
L1W65                   Waypoint        Line1
L1W66                   Waypoint        Line1
L1W67                   Waypoint        Line1
L1W68                   Waypoint        Line1
L1W68A                  Waypoint        Line1
L1W69                   Waypoint        Line1
L1W70                   Waypoint        Line1
L1W70A                  Waypoint        Line1
L1W71                   Waypoint        Line1
L1W72                   Waypoint        Line1
L1W73                   Waypoint        Line1
L1W73A                  Waypoint        Line1
L1W74                   Waypoint        Line1
L1W74A                  Waypoint        Line1
L1W75                   Waypoint        Line1

Cameras                 EntNull         NonRender

PreRaceCameras          EntNull         NonRender
Camera0                 TrackCamera     PreRaceCameras
Camera1                 TrackCamera     PreRaceCameras
Camera2                 TrackCamera     PreRaceCameras
Camera3                 TrackCamera     PreRaceCameras
Camera4                 TrackCamera     PreRaceCameras
Camera5                 TrackCamera     PreRaceCameras
Camera6                 TrackCamera     PreRaceCameras
Camera7                 TrackCamera     PreRaceCameras
Camera8                 TrackCamera     PreRaceCameras
Camera9                 TrackCamera     PreRaceCameras
Camera10                TrackCamera     PreRaceCameras
Camera11                TrackCamera     PreRaceCameras

CameraDirector          TrackCameraDir  Cameras
CameraEnd0              TrackCamera     CameraDirector
CameraEnd1              TrackCamera     CameraDirector
CameraEnd2              TrackCamera     CameraDirector
CameraEnd3              TrackCamera     CameraDirector
CameraEnd4              TrackCamera     CameraDirector
CameraEnd5              TrackCamera     CameraDirector
CameraEnd6              TrackCamera     CameraDirector
CameraEnd7              TrackCamera     CameraDirector
CameraEnd8              TrackCamera     CameraDirector
CameraEnd9              TrackCamera     CameraDirector
CameraEnd10             TrackCamera     CameraDirector
CameraEnd11             TrackCamera     CameraDirector
CameraEnd12             TrackCamera     CameraDirector
CameraEnd13             TrackCamera     CameraDirector
CameraEnd14             TrackCamera     CameraDirector
CameraEnd15             TrackCamera     CameraDirector
CameraEnd16             TrackCamera     CameraDirector
CameraEnd17             TrackCamera     CameraDirector
CameraEnd18             TrackCamera     CameraDirector
CameraEnd19             TrackCamera     CameraDirector
CameraEnd20             TrackCamera     CameraDirector

CameraPreRaceFlyby      WaypointCamera  Cameras
CW0                     CameraWaypoint  CameraPreRaceFlyby
CW1                     CameraWaypoint  CameraPreRaceFlyby
CW2                     CameraWaypoint  CameraPreRaceFlyby
CW3                     CameraWaypoint  CameraPreRaceFlyby
CW4                     CameraWaypoint  CameraPreRaceFlyby
CW5                     CameraWaypoint  CameraPreRaceFlyby
CW6                     CameraWaypoint  CameraPreRaceFlyby
CW7                     CameraWaypoint  CameraPreRaceFlyby
CW8                     CameraWaypoint  CameraPreRaceFlyby
CW9                     CameraWaypoint  CameraPreRaceFlyby
CW10                    CameraWaypoint  CameraPreRaceFlyby
CameraPreRaceToStart    WaypointCamera  Cameras
CTS0                    CameraWaypoint  CameraPreRaceToStart
CTS1                    CameraWaypoint  CameraPreRaceToStart
CTS2                    CameraWaypoint  CameraPreRaceToStart


//----------------------------------------------------------------------------
// Cameras

[CameraPreRaceToStart]
initWaypoint=CTS0
speed=15.0
name=CameraPreRaceToStart

[CTS0]
x=853.956177
y=34.057487
z=527.358032
fov=1.05
pitch=0.294
yaw=-6.599992
transTime=5.0
targetDist=40.0
next=CTS1
prev=CTS2
name=CTS0

[CTS1]
x=833.220215
y=30.110371
z=513.506165
fov=1.05
pitch=0.117
yaw=-5.948996
transTime=5.0
targetDist=40.0
next=CTS2
prev=CTS0
name=CTS1

[CTS2]
x=835.261597
y=21.618538
z=492.703217
fov=1.05
pitch=0.156
yaw=-6.236999
transTime=5.0
targetDist=40.0
next=CTS0
prev=CTS1
name=CTS2

[Camera0]
x=853.956177
y=34.057487
z=527.358032
fov=1.05
name=Camera0
pitch=0.294
yaw=-6.599992

[Camera1]
x=856.397888
y=19.228571
z=422.332764
fov=1.05
name=Camera1
pitch=-0.45
yaw=0.965999

[Camera2]
x=902.058228
y=46.647404
z=435.409973
fov=1.05
name=Camera2
pitch=0.273
yaw=-1.245001

[Camera3]
x=815.493591
y=22.244244
z=468.119904
fov=1.05
name=Camera3
pitch=0.089385
yaw=-2.427

[Camera4]
x=793.358887
y=33.58263
z=491.711365
fov=1.05
name=Camera4
pitch=0.174
yaw=-2.697002

[Camera5]
x=789.63855
y=21.808859
z=464.23822
fov=1.05
name=Camera5
pitch=-0.207615
yaw=-2.25

[Camera6]
x=574.218872
y=46.755314
z=527.930847
fov=1.05
name=Camera6
pitch=0.128385
yaw=1.128001

[Camera7]
x=604.423645
y=28.319054
z=554.501831
fov=1.05
name=Camera7
pitch=0.144
yaw=1.316999

[Camera8]
x=623.938782
y=17.657724
z=549.717407
fov=1.05
name=Camera8
pitch=-0.156615
yaw=0.831001

[Camera9]
x=832.195251
y=30.517305
z=527.351501
fov=1.05
name=Camera9
pitch=0.018
yaw=0.135

[Camera10]
x=856.536499
y=21.43961
z=576.056274
fov=1.05
name=Camera10
pitch=-0.162
yaw=-0.348

[Camera11]
x=856.03772
y=37.520931
z=590.546814
fov=1.05
name=Camera11
pitch=0.564
yaw=-0.549001

[CameraDirector]
minDelay=2.0

[CameraEnd0]
x=835.757141
y=25.0
z=554.211975
name=CameraEnd0
pitch=0.061194
homeyaw=1.47429
minfov=0.15
maxfov=0.6

[CameraEnd1]
x=857.373596
y=22.0
z=666.372437
name=CameraEnd1
pitch=-0.02694
homeyaw=4.172428
minfov=0.075
maxfov=0.67

[CameraEnd2]
x=774.185486
y=21.0
z=647.307007
name=CameraEnd2
pitch=0.058442
homeyaw=-0.491948
minfov=0.2
maxfov=0.5

[CameraEnd3]
x=661.281311
y=22.0
z=633.589966
name=CameraEnd3
pitch=0.0717
homeyaw=-4.528515
minfov=0.2
maxfov=0.5

[CameraEnd4]
x=712.464844
y=20.818777
z=550.925903
name=CameraEnd4
pitch=-0.178106
homeyaw=0.763132
minfov=0.25
maxfov=0.5

[CameraEnd5]
x=789.789307
y=23.0
z=546.192505
name=CameraEnd5
pitch=-0.066848
homeyaw=5.227806
minfov=0.15
maxfov=0.5

[CameraEnd6]
x=828.445618
y=21.0
z=612.174377
name=CameraEnd6
pitch=0.075599
homeyaw=-1.53966
minfov=0.3
maxfov=0.5

[CameraEnd7]
x=834.0
y=21.875
z=554.470581
name=CameraEnd7
pitch=0.129557
homeyaw=4.681709
minfov=0.2
maxfov=0.5

[CameraEnd8]
x=786.317444
y=21.875
z=479.669525
name=CameraEnd8
pitch=-0.071419
homeyaw=2.656855
minfov=0.2
maxfov=0.5

[CameraEnd9]
x=722.160706
y=17.071812
z=452.401184
name=CameraEnd9
pitch=-0.029577
homeyaw=6.283185
minfov=0.34906
maxfov=0.69812

[CameraEnd10]
x=691.666382
y=25.0
z=493.973694
name=CameraEnd10
pitch=0.053611
homeyaw=4.172428
minfov=0.1
maxfov=0.7

[CameraEnd11]
x=624.98761
y=30.0
z=519.163635
name=CameraEnd11
pitch=-0.215421
homeyaw=-0.738547
minfov=0.1
maxfov=0.7

[CameraEnd12]
x=835.657593
y=25.0
z=487.875732
name=CameraEnd12
pitch=-0.188831
homeyaw=1.938952
minfov=0.15
maxfov=0.5

[CameraEnd13]
x=830.67627
y=23.0
z=383.641632
name=CameraEnd13
pitch=0.14118
homeyaw=5.522331
minfov=0.1
maxfov=0.5

[CameraEnd14]
x=755.352661
y=23.0
z=400.580231
name=CameraEnd14
pitch=-0.02633
homeyaw=6.505622
minfov=0.15
maxfov=0.6

[CameraEnd15]
x=667.946289
y=20.0
z=441.483826
name=CameraEnd15
pitch=-0.09779
homeyaw=2.865476
minfov=0.15
maxfov=0.8

[CameraEnd16]
x=715.472656
y=20.0
z=369.11087
name=CameraEnd16
pitch=0.009326
homeyaw=4.312512
minfov=0.15
maxfov=0.5

[CameraEnd17]
x=613.602051
y=20.0
z=332.110992
name=CameraEnd17
pitch=0.177729
homeyaw=0.589049
minfov=0.175
maxfov=0.5

[CameraEnd18]
x=500.48172
y=30.0
z=372.237122
name=CameraEnd18
pitch=0.665809
homeyaw=5.904392
minfov=0.05
maxfov=0.5

[CameraEnd19]
x=649.930664
y=21.875
z=444.612335
name=CameraEnd19
pitch=0.250261
homeyaw=4.587648
minfov=0.1
maxfov=0.5

[CameraEnd20]
x=569.364319
y=20.0
z=436.56131
name=CameraEnd20
pitch=0.049815
homeyaw=3.883922
minfov=0.15
maxfov=0.5

[CameraPreRaceFlyby]
initWaypoint=CW0
speed=15.0
name=CameraPreRaceFlyby

[CW0]
x=891.054993
y=174.726913
z=637.899414
fov=1.05
pitch=0.879
yaw=-2.024999
transTime=4.500039
targetDist=40.0
next=CW1
prev=CW9
name=CW0
speed=54.971001

[CW1]
x=908.775879
y=177.022705
z=402.86911
fov=1.05
pitch=0.777
yaw=-1.074
transTime=2.631403
targetDist=40.0
next=CW2
prev=CW0
name=CW1
speed=54.971001

[CW2]
x=921.524231
y=48.41124
z=436.299927
fov=1.05
pitch=0.268769
yaw=-1.374002
transTime=1.751801
targetDist=40.0
next=CW3
prev=CW1
name=CW2
speed=54.971001

[CW3]
x=818.104431
y=31.293526
z=472.70755
fov=1.05
pitch=0.044385
yaw=-2.387999
transTime=3.0
targetDist=40.0
next=CW4
prev=CW2
name=CW3

[CW4]
x=789.63855
y=21.808859
z=464.23822
fov=1.05
pitch=-0.207615
yaw=-2.25
transTime=1.654585
targetDist=40.0
next=CW5
prev=CW3
name=CW4
speed=30.0

[CW5]
x=782.21875
y=21.561169
z=415.814728
fov=1.05
pitch=-0.153615
yaw=-0.548998
transTime=2.240484
targetDist=40.0
next=CW6
prev=CW4
name=CW5
speed=30.0

[CW6]
x=736.732178
y=30.38171
z=368.78125
fov=1.05
pitch=0.065385
yaw=0.366
transTime=1.84713
targetDist=40.0
next=CW7
prev=CW5
name=CW6
speed=30.0

[CW7]
x=694.560913
y=24.858551
z=396.015991
fov=1.05
pitch=0.272385
yaw=-0.446999
transTime=4.705265
targetDist=40.0
next=CW8
prev=CW6
name=CW7
speed=40.0

[CW8]
x=605.2677
y=21.668169
z=561.554443
fov=1.05
pitch=0.143999
yaw=-4.478994
transTime=2.014806
targetDist=40.0
next=CW9
prev=CW7
name=CW8
speed=20.0

[CW9]
x=623.938782
y=17.657724
z=549.717407
fov=1.05
pitch=-0.156615
yaw=0.831001
transTime=6.869993
targetDist=40.0
next=CW10
prev=CW8
name=CW9
speed=10.0

[CW10]
x=639.310486
y=33.664665
z=600.803711
fov=1.05
pitch=0.380385
yaw=2.073
transTime=9.853662
targetDist=40.0
next=CW0
prev=CW9
name=CW10
speed=30.0

[CW11]
x=481.366608
y=17.798887
z=464.24054
fov=1.05
pitch=-0.085231
yaw=-6.779996
transTime=3.0
targetDist=40.0
next=CW0
prev=CW10
name=CW11


//----------------------------------------------------------------------------
// TRACK ZONES

[Track0Zones]
x=480.015656
y=15.0
z=642.179749
id=-1
length=85.0
width=15.0
height=25.0
yaw=1.552388

[Track0Zone0]
x=846.753357
y=20.500021
z=575.00592
name=Track0Zone0
id=0
length=50.0
width=25.0
height=25.0
yaw=0.0
resetX=2.0
resetZ=-6.0
agl=1

[Track0Zone1]
x=847.748108
y=20.500021
z=615.824707
name=Track0Zone1
id=1
length=40.0
width=20.0
height=25.0
yaw=0.0
resetX=0.4
resetZ=-3.0
agl=1

[Track0Zone2]
x=847.719421
y=20.500021
z=649.043701
name=Track0Zone2
id=2
length=50.0
width=24.0
height=25.0
yaw=0.0
resetX=0.3
resetZ=-10.0
agl=1

[Track0Zone3]
x=833.5672
y=20.500021
z=676.576843
name=Track0Zone3
id=3
length=40.0
width=35.0
height=25.0
yaw=5.3
resetX=0.0
agl=1
resetZ=0.0

[Track0Zone4]
x=806.041565
y=20.500021
z=670.686829
name=Track0Zone4
id=4
length=70.0
width=22.0
height=25.0
yaw=4.29
resetX=2.0
resetZ=1.5
agl=1

[Track0Zone5]
x=760.114807
y=20.500021
z=649.761475
name=Track0Zone5
id=5
length=40.0
width=20.0
height=25.0
yaw=4.4
resetX=9.0
resetZ=3.0
agl=1

[Track0Zone6]
x=726.01593
y=20.500021
z=644.673645
name=Track0Zone6
id=6
length=41.992188
width=20.0
height=25.0
yaw=4.75
resetX=0.0
resetZ=1.5
agl=1

[Track0Zone7]
x=684.02124
y=20.500021
z=644.859497
name=Track0Zone7
id=7
length=45.0
width=20.0
height=25.0
yaw=4.75
resetX=10.0
resetZ=0.5
agl=1

[Track0Zone8]
x=668.82373
y=20.500021
z=629.863647
name=Track0Zone8
id=8
length=47.65625
width=25.0
height=25.0
yaw=3.0
resetX=4.0
resetZ=6.0
agl=1

[Track0Zone9]
x=685.039063
y=20.500021
z=593.215759
name=Track0Zone9
id=9
length=57.03125
width=20.0
height=25.0
yaw=2.5
resetX=1.0
resetZ=0.0
agl=1

[Track0Zone10]
x=714.100281
y=20.500021
z=555.175659
name=Track0Zone10
id=10
length=50.0
width=25.0
height=25.0
yaw=2.4
resetX=-1.0
resetZ=3.0
agl=1

[Track0Zone11]
x=756.741638
y=20.500021
z=539.827454
name=Track0Zone11
id=11
length=65.234375
width=25.0
height=25.0
yaw=1.6
resetX=-6.875
resetZ=0.0
agl=1

[Track0Zone12]
x=778.392212
y=20.500021
z=570.416199
name=Track0Zone12
id=12
length=70.0
width=25.0
height=25.0
yaw=0.05
resetX=4.0
resetZ=-4.375
agl=1

[Track0Zone13]
x=788.883057
y=20.500021
z=616.126648
name=Track0Zone13
id=13
length=50.0
width=25.0
height=25.0
yaw=0.9
resetX=-3.0
resetZ=-5.0
agl=1

[Track0Zone14]
x=809.616638
y=20.500021
z=614.076477
name=Track0Zone14
id=14
length=50.0
width=25.0
height=25.0
yaw=2.0
resetX=2.0
resetZ=0.0
agl=1

[Track0Zone15]
x=822.819824
y=20.500021
z=580.112
name=Track0Zone15
id=15
length=58.59375
width=20.0
height=25.0
yaw=3.14159
resetX=-1.0
resetZ=0.0
agl=1

[Track0Zone16]
x=822.898499
y=20.500021
z=517.276978
name=Track0Zone16
id=16
length=78.515625
width=20.0
height=25.0
yaw=3.14159
resetX=-0.5
resetZ=13.0
agl=1

[Track0Zone17]
x=811.633484
y=20.500021
z=477.335083
name=Track0Zone17
id=17
length=50.0
width=30.0
height=25.0
yaw=3.8
resetX=0.0
resetZ=7.0
agl=1

[Track0Zone18]
x=778.523621
y=20.500021
z=466.618225
name=Track0Zone18
id=18
length=62.890625
width=25.0
height=25.0
yaw=4.5
resetX=0.0
resetZ=2.5
agl=1

[Track0Zone19]
x=719.054749
y=20.500021
z=460.361572
name=Track0Zone19
id=19
length=68.554688
width=23.828125
height=25.0
yaw=4.7
resetX=0.0
resetZ=0.7
agl=1

[Track0Zone20]
x=671.68042
y=20.500021
z=473.804993
name=Track0Zone20
id=20
length=60.0
width=30.0
height=25.0
yaw=5.8
resetX=0.0
resetZ=0.0
agl=1

[Track0Zone21]
x=645.901855
y=20.500021
z=521.389404
name=Track0Zone21
id=21
length=61.71875
width=29.6875
height=25.0
yaw=5.9
resetX=4.9
resetZ=-3.0
agl=1

[Track0Zone22]
x=621.309082
y=20.500021
z=558.998352
name=Track0Zone22
id=22
length=50.0
width=30.0
height=25.0
yaw=5.3
resetX=-1.0
resetZ=-1.0
agl=1

[Track0Zone23]
x=588.705261
y=20.500021
z=569.569092
name=Track0Zone23
id=23
length=50.0
width=30.0
height=25.0
yaw=4.4
resetX=0.0
resetZ=-2.0
agl=1

[Track0Zone24]
x=566.822937
y=20.500021
z=547.887512
name=Track0Zone24
id=24
length=40.0
width=30.0
height=25.0
yaw=3.5
resetX=5.0
resetZ=5.0
agl=1

[Track0Zone25]
x=581.754639
y=20.500021
z=521.493103
name=Track0Zone25
id=25
length=35.15625
width=27.0
height=25.0
yaw=2.3
resetX=3.0
resetZ=0.0
agl=1

[Track0Zone26]
x=612.079407
y=20.500021
z=498.664215
name=Track0Zone26
id=26
length=45.0
width=20.0
height=25.0
yaw=2.3
resetX=-4.0
resetZ=6.5
agl=1

[Track0Zone27]
x=635.755127
y=20.500021
z=463.82196
name=Track0Zone27
id=27
length=50.0
width=20.0
height=25.0
yaw=2.8
resetX=-2.0
resetZ=4.0
agl=1

[Track0Zone28]
x=632.35199
y=20.500021
z=425.171539
name=Track0Zone28
id=28
length=50.0
width=22.0
height=25.0
yaw=3.6
resetX=5.0
resetZ=7.0
agl=1

[Track0Zone29]
x=609.05365
y=20.500021
z=404.128937
name=Track0Zone29
id=29
length=40.0
width=25.0
height=25.0
yaw=4.35
resetX=6.0
resetZ=6.0
agl=1

[Track0Zone30]
x=586.197632
y=20.500021
z=407.259857
name=Track0Zone30
id=30
length=40.0
width=25.0
height=25.0
yaw=4.9
resetX=7.0
resetZ=1.0
agl=1

[Track0Zone31]
x=559.134521
y=20.500021
z=428.515259
name=Track0Zone31
id=31
length=54.0
width=20.0
height=25.0
yaw=5.4
resetX=3.0
resetZ=0.0
agl=1

[Track0Zone32]
x=521.579529
y=20.500021
z=456.513184
name=Track0Zone32
id=32
length=50.0
width=20.0
height=25.0
yaw=5.1
resetX=0.0
resetZ=-1.7
agl=1

[Track0Zone33]
x=478.791595
y=20.500021
z=463.098389
name=Track0Zone33
id=33
length=50.0
width=22.0
height=25.0
yaw=4.8
resetX=0.0
resetZ=0.0
agl=1

[Track0Zone34]
x=456.900818
y=20.500021
z=448.764343
name=Track0Zone34
id=34
length=60.0
width=30.0
height=25.0
yaw=3.5
resetX=2.0
resetZ=4.0
agl=1

[Track0Zone35]
x=478.450256
y=20.500021
z=416.145081
name=Track0Zone35
id=35
length=55.0
width=25.0
height=25.0
yaw=2.1
resetX=-2.0
resetZ=3.0
agl=1

[Track0Zone36]
x=524.975342
y=20.500021
z=398.463318
name=Track0Zone36
id=36
length=50.0
width=20.0
height=25.0
yaw=1.86
resetX=-4.0
resetZ=2.0
agl=1

[Track0Zone37]
x=562.922791
y=20.500021
z=383.979553
name=Track0Zone37
id=37
length=50.0
width=20.0
height=25.0
yaw=2.1
resetX=-2.0
resetZ=3.0
agl=1

[Track0Zone38]
x=599.624939
y=20.500021
z=356.190521
name=Track0Zone38
id=38
length=50.0
width=20.0
height=25.0
yaw=2.35
resetX=-4.9
resetZ=4.0
agl=1

[Track0Zone39]
x=636.52655
y=20.500021
z=328.179718
name=Track0Zone39
id=39
length=50.0
width=20.0
height=25.0
yaw=2.1
resetX=-4.0
resetZ=2.0
agl=1

[Track0Zone40]
x=669.236511
y=20.500021
z=323.760132
name=Track0Zone40
id=40
length=50.0
width=20.0
height=25.0
yaw=1.5
resetX=-2.0
resetZ=0.0
agl=1

[Track0Zone41]
x=699.336792
y=20.500021
z=340.812317
name=Track0Zone41
id=41
length=50.0
width=30.0
height=25.0
yaw=0.6
resetX=-6.0
resetZ=-5.0
agl=1

[Track0Zone42]
x=701.904114
y=20.500021
z=365.902039
name=Track0Zone42
id=42
length=50.0
width=30.0
height=25.0
yaw=5.3
resetX=-9.0
resetZ=5.5
agl=1

[Track0Zone43]
x=663.2453
y=20.500021
z=390.123413
name=Track0Zone43
id=43
length=60.0
width=24.0
height=25.0
yaw=5.3
resetX=7.0
resetZ=-4.6
agl=1

[Track0Zone44]
x=649.962585
y=20.500021
z=411.34613
name=Track0Zone44
id=44
length=40.0
width=30.0
height=25.0
yaw=0.2
resetX=4.0
resetZ=-3.0
agl=1

[Track0Zone45]
x=668.552368
y=20.500021
z=435.61377
name=Track0Zone45
id=45
length=50.0
width=30.0
height=25.0
yaw=1.4
resetX=-4.0
resetZ=-6.0
agl=1

[Track0Zone46]
x=711.605957
y=20.500021
z=425.71991
name=Track0Zone46
id=46
length=50.0
width=30.0
height=25.0
yaw=1.9
resetX=0.0
resetZ=1.0
agl=1

[Track0Zone47]
x=754.07019
y=20.500021
z=409.747711
name=Track0Zone47
id=47
length=50.0
width=30.0
height=25.0
yaw=1.99
resetX=6.0
resetZ=-2.0
agl=1

[Track0Zone48]
x=794.662476
y=20.500021
z=395.383179
name=Track0Zone48
id=48
length=50.0
width=25.0
height=25.0
yaw=1.65
resetX=-2.0
resetZ=2.0
agl=1

[Track0Zone49]
x=840.164734
y=20.500021
z=396.135406
name=Track0Zone49
id=49
length=60.0
width=30.0
height=25.0
yaw=1.2
resetX=-7.0
resetZ=2.5
agl=1

[Track0Zone50]
x=862.009888
y=20.500021
z=424.85553
name=Track0Zone50
id=50
length=50.0
width=30.0
height=25.0
yaw=0.5
resetX=-3.0
resetZ=-4.0
agl=1

[Track0Zone51]
x=860.31073
y=20.500021
z=467.051392
name=Track0Zone51
id=51
length=60.0
width=30.0
height=25.0
yaw=6.1
resetX=-3.0
resetZ=-4.0
agl=1

[Track0Zone52]
x=846.348633
y=20.500021
z=506.821289
name=Track0Zone52
id=52
length=60.0
width=25.0
height=25.0
yaw=0.0
resetX=2.0
resetZ=0.0
agl=1

[Track0Zone53]
x=846.273193
y=20.500021
z=539.391663
name=Track0Zone53
id=53
length=30.0
width=25.0
height=25.0
yaw=0.0
resetX=2.0
resetZ=-4.0
agl=1

//----------------------------------------------------------------------------
// START POINTS

[WptStart0]
x=842.33667
y=16.700003
z=536.069641
size=3.0
color=-1
heading=0.54
next0=L0S0
next1=L1S0
next2=!
next3=!
null=0
name=WptStart0
colorIdx=0

[L0S0]
x=846.880981
y=16.600008
z=542.709961
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L0S0
colorIdx=0

[L1S0]
x=850.830627
y=16.600008
z=549.789856
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L1S0
colorIdx=0

[WptStart1]
x=842.359131
y=16.700003
z=532.347412
size=3.0
color=-1
heading=0.54
next0=L0S1
next1=L1S1
next2=!
next3=!
null=0
name=WptStart1
colorIdx=0

[L0S1]
x=846.932983
y=16.600008
z=539.277893
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L0S1
colorIdx=0

[L1S1]
x=850.765564
y=16.600008
z=546.266846
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L1S1
colorIdx=0

[WptStart2]
x=842.345032
y=16.700003
z=528.760864
size=3.0
color=-1
heading=0.54
next0=L0S2
next1=L1S2
next2=!
next3=!
null=0
name=WptStart2
colorIdx=0

[L0S2]
x=846.95697
y=16.600008
z=535.828125
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L0S2
colorIdx=0

[L1S2]
x=850.935242
y=16.600008
z=542.854675
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L1S2
colorIdx=0

[WptStart3]
x=842.329102
y=16.700003
z=525.082214
size=3.0
color=-1
heading=0.54
next0=L0S3
next1=L1S3
next2=!
next3=!
null=0
name=WptStart3
colorIdx=0

[L0S3]
x=846.932739
y=16.600008
z=532.348999
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L0S3
colorIdx=0

[L1S3]
x=850.753052
y=16.600008
z=539.521912
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L1S3
colorIdx=0

[WptStart4]
x=842.340698
y=16.700003
z=521.621094
size=3.0
color=-1
heading=0.54
next0=L0S4
next1=L1S4
next2=!
next3=!
null=0
name=WptStart4
colorIdx=0

[L0S4]
x=847.021179
y=16.600008
z=529.042419
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L0S4
colorIdx=0

[L1S4]
x=850.826904
y=16.600008
z=535.97345
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L1S4
colorIdx=0

[WptStart5]
x=842.274353
y=16.700003
z=518.31366
size=3.0
color=-1
heading=0.54
next0=L0S5
next1=L1S5
next2=!
next3=!
null=0
name=WptStart5
colorIdx=0

[L0S5]
x=847.076843
y=16.600008
z=525.680969
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L0S5
colorIdx=0

[L1S5]
x=850.815247
y=16.600008
z=532.267212
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L1S5
colorIdx=0

[WptStart6]
x=842.289795
y=16.700003
z=514.801575
size=3.0
color=-1
heading=0.54
next0=L0S6
next1=L1S6
next2=!
next3=!
null=0
name=WptStart6
colorIdx=0

[L0S6]
x=847.334717
y=16.600008
z=522.243652
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L0S6
colorIdx=0

[L1S6]
x=850.723022
y=16.600008
z=528.569397
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L1S6
colorIdx=0

[WptStart7]
x=842.368286
y=16.700003
z=511.208099
size=3.0
color=-1
heading=0.54
next0=L0S7
next1=L1S7
next2=!
next3=!
null=0
name=WptStart7
colorIdx=0

[L0S7]
x=847.459045
y=16.600008
z=518.923401
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L0S7
colorIdx=0

[L1S7]
x=850.658752
y=16.600008
z=524.889709
size=3.0
color=-1
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L1S7
colorIdx=0

//----------------------------------------------------------------------------
// LINE 0 WAYPOINTS

[L0W0]
x=783.893127
y=16.800009
z=400.085846
size=3.0
color=0
heading=0.0
next0=L0W0A
next1=L1W0A
next2=!
next3=!
null=0
name=L0W0
colorIdx=0

[L0W0A]
x=808.400818
y=16.800009
z=398.374237
size=3.0
color=0
heading=0.0
next0=L0W1
next1=L1W1
next2=!
next3=!
null=0
name=L0W0A
colorIdx=0

[L0W1]
x=835.97821
y=16.800009
z=401.353485
size=3.0
color=0
heading=0.0
next0=L0W2
next1=L1W2
next2=!
next3=!
null=0
name=L0W1
colorIdx=0

[L0W2]
x=849.06189
y=16.800009
z=413.065918
size=3.0
color=0
heading=0.0
next0=L0W3
next1=L1W3
next2=!
next3=!
null=0
name=L0W2
colorIdx=0

[L0W3]
x=858.323364
y=16.700008
z=433.797089
size=3.0
color=0
heading=0.0
next0=L0W4
next1=L1W4
next2=!
next3=!
null=0
name=L0W3
colorIdx=0

[L0W4]
x=858.062317
y=16.900009
z=455.937775
size=3.0
color=0
heading=0.0
next0=L0W5
next1=L1W5
next2=!
next3=!
null=0
name=L0W4
colorIdx=0

[L0W5]
x=846.119263
y=17.600012
z=496.667145
size=3.0
color=0
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L0W5
colorIdx=0

[L0W6]
x=847.01178
y=17.700012
z=550.915955
size=3.0
color=0
heading=0.0
next0=L0W7
next1=L1W7
next2=!
next3=!
null=0
name=L0W6
colorIdx=0

[L0W7]
x=847.13147
y=17.400011
z=575.068665
size=3.0
color=0
heading=0.0
next0=L0W7A
next1=L1W7A
next2=!
next3=!
null=0
name=L0W7
colorIdx=0

[L0W7A]
x=847.474548
y=17.400011
z=606.523743
size=3.0
color=0
heading=0.0
next0=L0W8
next1=L1W8
next2=!
next3=!
null=0
name=L0W7A
colorIdx=0

[L0W8]
x=849.042725
y=19.100018
z=643.375793
size=3.0
color=0
heading=0.0
next0=L0W8A
next1=L1W8A
next2=!
next3=!
null=0
name=L0W8
colorIdx=0

[L0W8A]
x=843.091187
y=19.100018
z=661.574463
size=3.0
color=0
heading=0.0
next0=L0W9
next1=L1W9
next2=!
next3=!
null=0
name=L0W8A
colorIdx=0

[L0W9]
x=833.197205
y=17.800013
z=670.259583
size=3.0
color=0
heading=0.0
next0=L0W10
next1=L1W10
next2=!
next3=!
null=0
name=L0W9
colorIdx=0

[L0W10]
x=821.315979
y=17.900013
z=673.787292
size=3.0
color=0
heading=0.0
next0=L0W11
next1=L1W11
next2=!
next3=!
null=0
name=L0W10
colorIdx=0

[L0W11]
x=809.144165
y=17.400011
z=671.659424
size=3.0
color=0
heading=0.0
next0=L0W12
next1=L1W12
next2=!
next3=!
null=0
name=L0W11
colorIdx=0

[L0W12]
x=795.731384
y=18.000013
z=668.813416
size=3.0
color=0
heading=0.0
next0=L0W13
next1=L1W13
next2=!
next3=!
null=0
name=L0W12
colorIdx=0

[L0W13]
x=756.964661
y=16.800009
z=650.885803
size=3.0
color=0
heading=0.0
next0=L0W14
next1=L1W14
next2=!
next3=!
null=0
name=L0W13
colorIdx=0

[L0W14]
x=719.749268
y=17.00001
z=648.944153
size=3.0
color=0
heading=0.0
next0=L0W14A
next1=L1W14A
next2=!
next3=!
null=0
name=L0W14
colorIdx=0

[L0W14A]
x=713.625916
y=17.00001
z=648.999451
size=3.0
color=0
heading=0.0
next0=L0W15
next1=L1W15
next2=!
next3=!
null=0
name=L0W14A
colorIdx=0

[L0W15]
x=690.415588
y=16.300007
z=648.219482
size=3.0
color=0
heading=0.0
next0=L0W15A
next1=L1W15A
next2=!
next3=!
null=0
name=L0W15
colorIdx=0

[L0W15A]
x=682.331726
y=16.300007
z=643.075562
size=3.0
color=0
heading=0.0
next0=L0W16
next1=L1W16
next2=!
next3=!
null=0
name=L0W15A
colorIdx=0

[L0W16]
x=677.526978
y=16.300007
z=638.002808
size=3.0
color=0
heading=0.0
next0=L0W16A
next1=L1W16A
next2=!
next3=!
null=0
name=L0W16
colorIdx=0

[L0W16A]
x=676.146484
y=16.200006
z=633.362915
size=3.0
color=0
heading=0.0
next0=L0W17
next1=L1W17
next2=!
next3=!
null=0
name=L0W16A
colorIdx=0

[L0W17]
x=677.222778
y=16.200006
z=628.738831
size=3.0
color=0
heading=0.0
next0=L0W17A
next1=L1W17A
next2=!
next3=!
null=0
name=L0W17
colorIdx=0

[L0W17A]
x=677.105103
y=16.200006
z=626.182129
size=3.0
color=0
heading=0.0
next0=L0W18
next1=L1W18
next2=!
next3=!
null=0
name=L0W17A
colorIdx=0

[L0W18]
x=682.200928
y=16.800009
z=604.872559
size=3.0
color=0
heading=0.0
next0=L0W19
next1=L1W19
next2=!
next3=!
null=0
name=L0W18
colorIdx=0

[L0W19]
x=689.403809
y=16.800009
z=583.732849
size=3.0
color=0
heading=0.0
next0=L0W20
next1=L1W20
next2=!
next3=!
null=0
name=L0W19
colorIdx=0

[L0W20]
x=706.363892
y=16.900009
z=562.827026
size=3.0
color=0
heading=0.0
next0=L0W20A
next1=L1W20A
next2=!
next3=!
null=0
name=L0W20
colorIdx=0

[L0W20A]
x=725.950928
y=16.900009
z=546.084717
size=3.0
color=0
heading=0.0
next0=L0W21
next1=L1W21
next2=!
next3=!
null=0
name=L0W20A
colorIdx=0

[L0W21]
x=748.707825
y=16.400007
z=534.512512
size=3.0
color=0
heading=0.0
next0=L0W22
next1=L1W22
next2=!
next3=!
null=0
name=L0W21
colorIdx=0

[L0W22]
x=760.867676
y=16.500008
z=535.309692
size=3.0
color=0
heading=0.0
next0=L0W22A
next1=L1W22A
next2=!
next3=!
null=0
name=L0W22
colorIdx=0

[L0W22A]
x=773.154114
y=16.700008
z=540.867432
size=3.0
color=0
heading=0.0
next0=L0W22B
next1=L1W22B
next2=!
next3=!
null=0
name=L0W22A
colorIdx=0

[L0W22B]
x=778.471252
y=16.800009
z=552.974609
size=3.0
color=0
heading=0.0
next0=L0W23
next1=L1W23
next2=!
next3=!
null=0
name=L0W22B
colorIdx=0

[L0W23]
x=781.728638
y=17.300011
z=592.841492
size=3.0
color=0
heading=0.0
next0=L0W24
next1=L1W24
next2=!
next3=!
null=0
name=L0W23
colorIdx=0

[L0W24]
x=782.894775
y=17.500011
z=597.645142
size=3.0
color=0
heading=0.0
next0=L0W25
next1=L1W25
next2=!
next3=!
null=0
name=L0W24
colorIdx=0

[L0W25]
x=789.499451
y=17.300011
z=609.181091
size=3.0
color=0
heading=0.0
next0=L0W26
next1=L1W26
next2=!
next3=!
null=0
name=L0W25
colorIdx=0

[L0W26]
x=801.835205
y=17.300011
z=613.427002
size=3.0
color=0
heading=0.0
next0=L0W27
next1=L1W27
next2=!
next3=!
null=0
name=L0W26
colorIdx=0

[L0W27]
x=813.437073
y=17.20001
z=611.815002
size=3.0
color=0
heading=0.0
next0=L0W28
next1=L1W28
next2=!
next3=!
null=0
name=L0W27
colorIdx=0

[L0W28]
x=818.822021
y=17.300011
z=606.501648
size=3.0
color=0
heading=0.0
next0=L0W28A
next1=L1W28A
next2=!
next3=!
null=0
name=L0W28
colorIdx=0

[L0W28A]
x=821.962402
y=17.300011
z=596.125977
size=3.0
color=0
heading=0.0
next0=L0W29
next1=L1W29
next2=!
next3=!
null=0
name=L0W28A
colorIdx=0

[L0W29]
x=826.355408
y=17.10001
z=547.708191
size=3.0
color=0
heading=0.0
next0=L0W30
next1=L1W30
next2=!
next3=!
null=0
name=L0W29
colorIdx=0

[L0W30]
x=827.937744
y=17.300011
z=513.72345
size=3.0
color=0
heading=0.0
next0=L0W31
next1=L1W31
next2=!
next3=!
null=0
name=L0W30
colorIdx=0

[L0W31]
x=815.852295
y=16.800009
z=491.983398
size=3.0
color=0
heading=0.0
next0=L0W32
next1=L1W32
next2=!
next3=!
null=0
name=L0W31
colorIdx=0

[L0W32]
x=798.308716
y=16.600008
z=476.474152
size=3.0
color=0
heading=0.0
next0=L0W33
next1=L1W33
next2=!
next3=!
null=0
name=L0W32
colorIdx=0

[L0W33]
x=776.246521
y=16.700008
z=468.059418
size=3.0
color=0
heading=0.0
next0=L0W34
next1=L1W34
next2=!
next3=!
null=0
name=L0W33
colorIdx=0

[L0W34]
x=754.415466
y=16.600008
z=462.386261
size=3.0
color=0
heading=0.0
next0=L0W35
next1=L1W35
next2=!
next3=!
null=0
name=L0W34
colorIdx=0

[L0W35]
x=693.280762
y=14.3
z=459.314178
size=3.0
color=0
heading=0.0
next0=L0W36
next1=L1W36
next2=!
next3=!
null=0
name=L0W35
colorIdx=0

[L0W36]
x=684.379578
y=14.3
z=462.910309
size=3.0
color=0
heading=0.0
next0=L0W37
next1=L1W37
next2=!
next3=!
null=0
name=L0W36
colorIdx=0

[L0W37]
x=670.085327
y=14.3
z=473.372986
size=3.0
color=0
heading=0.0
next0=L0W38
next1=L1W38
next2=!
next3=!
null=0
name=L0W37
colorIdx=0

[L0W38]
x=659.600464
y=14.3
z=492.839508
size=3.0
color=0
heading=0.0
next0=L0W38A
next1=L1W38A
next2=!
next3=!
null=0
name=L0W38
colorIdx=0

[L0W38A]
x=643.637207
y=14.3
z=530.515015
size=3.0
color=0
heading=0.0
next0=L0W39
next1=L1W39
next2=!
next3=!
null=0
name=L0W38A
colorIdx=0

[L0W39]
x=614.95166
y=14.3
z=562.049011
size=3.0
color=0
heading=0.0
next0=L0W40
next1=L1W40
next2=!
next3=!
null=0
name=L0W39
colorIdx=0

[L0W40]
x=607.170105
y=14.3
z=564.739441
size=3.0
color=0
heading=0.0
next0=L0W41
next1=L1W41
next2=!
next3=!
null=0
name=L0W40
colorIdx=0

[L0W41]
x=597.681458
y=14.3
z=565.532043
size=3.0
color=0
heading=0.0
next0=L0W42
next1=L1W42
next2=!
next3=!
null=0
name=L0W41
colorIdx=0

[L0W42]
x=586.766418
y=14.3
z=560.833496
size=3.0
color=0
heading=0.0
next0=L0W43
next1=L1W43
next2=!
next3=!
null=0
name=L0W42
colorIdx=0

[L0W43]
x=577.928772
y=14.3
z=552.59314
size=3.0
color=0
heading=0.0
next0=L0W44
next1=L1W44
next2=!
next3=!
null=0
name=L0W43
colorIdx=0

[L0W44]
x=574.221069
y=14.3
z=540.978821
size=3.0
color=0
heading=0.0
next0=L0W45
next1=L1W45
next2=!
next3=!
null=0
name=L0W44
colorIdx=0

[L0W45]
x=578.162781
y=14.3
z=531.64447
size=3.0
color=0
heading=0.0
next0=L0W46
next1=L1W46
next2=!
next3=!
null=0
name=L0W45
colorIdx=0

[L0W46]
x=593.67511
y=14.3
z=515.267639
size=3.0
color=0
heading=0.0
next0=L0W47
next1=L1W47
next2=!
next3=!
null=0
name=L0W46
colorIdx=0

[L0W47]
x=619.287109
y=14.3
z=493.852386
size=3.0
color=0
heading=0.0
next0=L0W48
next1=L1W48
next2=!
next3=!
null=0
name=L0W47
colorIdx=0

[L0W48]
x=632.023254
y=14.3
z=469.341125
size=3.0
color=0
heading=0.0
next0=L0W49
next1=L1W49
next2=!
next3=!
null=0
name=L0W48
colorIdx=0

[L0W49]
x=638.440491
y=14.3
z=438.064789
size=3.0
color=0
heading=0.0
next0=L0W50
next1=L1W50
next2=!
next3=!
null=0
name=L0W49
colorIdx=0

[L0W50]
x=632.139771
y=14.3
z=422.663177
size=3.0
color=0
heading=0.0
next0=L0W51
next1=L1W51
next2=!
next3=!
null=0
name=L0W50
colorIdx=0

[L0W51]
x=620.921143
y=14.3
z=411.928192
size=3.0
color=0
heading=0.0
next0=L0W52
next1=L1W52
next2=!
next3=!
null=0
name=L0W51
colorIdx=0

[L0W52]
x=604.387268
y=14.3
z=406.676331
size=3.0
color=0
heading=0.0
next0=L0W53
next1=L1W53
next2=!
next3=!
null=0
name=L0W52
colorIdx=0

[L0W53]
x=588.563354
y=14.3
z=408.955566
size=3.0
color=0
heading=0.0
next0=L0W53A
next1=L1W53A
next2=!
next3=!
null=0
name=L0W53
colorIdx=0

[L0W53A]
x=566.925476
y=14.3
z=424.642212
size=3.0
color=0
heading=0.0
next0=L0W54
next1=L1W54
next2=!
next3=!
null=0
name=L0W53A
colorIdx=0

[L0W54]
x=550.083984
y=14.3
z=438.122864
size=3.0
color=0
heading=0.0
next0=L0W54A
next1=L1W54A
next2=!
next3=!
null=0
name=L0W54
colorIdx=0

[L0W54A]
x=521.868164
y=14.3
z=453.912781
size=3.0
color=0
heading=0.0
next0=L0W55
next1=L1W55
next2=!
next3=!
null=0
name=L0W54A
colorIdx=0

[L0W55]
x=490.156403
y=14.3
z=463.606781
size=3.0
color=0
heading=0.0
next0=L0W56
next1=L1W56
next2=!
next3=!
null=0
name=L0W55
colorIdx=0

[L0W56]
x=479.463409
y=14.3
z=463.825562
size=3.0
color=0
heading=0.0
next0=L0W57
next1=L1W57
next2=!
next3=!
null=0
name=L0W56
colorIdx=0

[L0W57]
x=468.499237
y=14.3
z=458.391907
size=3.0
color=0
heading=0.0
next0=L0W58
next1=L1W58
next2=!
next3=!
null=0
name=L0W57
colorIdx=0

[L0W58]
x=463.392609
y=14.3
z=451.087219
size=3.0
color=0
heading=0.0
next0=L0W59
next1=L1W59
next2=!
next3=!
null=0
name=L0W58
colorIdx=0

[L0W59]
x=464.068878
y=14.3
z=430.300812
size=3.0
color=0
heading=0.0
next0=L0W59A
next1=L1W59A
next2=!
next3=!
null=0
name=L0W59
colorIdx=0

[L0W59A]
x=471.297607
y=14.3
z=423.842926
size=3.0
color=0
heading=0.0
next0=L0W60
next1=L1W60
next2=!
next3=!
null=0
name=L0W59A
colorIdx=0

[L0W60]
x=482.577026
y=14.3
z=414.162476
size=3.0
color=0
heading=0.0
next0=L0W61
next1=L1W61
next2=!
next3=!
null=0
name=L0W60
colorIdx=0

[L0W61]
x=521.710327
y=14.3
z=400.645081
size=3.0
color=0
heading=0.0
next0=L0W62
next1=L1W62
next2=!
next3=!
null=0
name=L0W61
colorIdx=0

[L0W62]
x=556.325378
y=14.3
z=387.945709
size=3.0
color=0
heading=0.0
next0=L0W63
next1=L1W63
next2=!
next3=!
null=0
name=L0W62
colorIdx=0

[L0W63]
x=586.430542
y=14.3
z=367.145355
size=3.0
color=0
heading=0.0
next0=L0W64
next1=L1W64
next2=!
next3=!
null=0
name=L0W63
colorIdx=0

[L0W64]
x=617.843445
y=14.3
z=336.898376
size=3.0
color=0
heading=0.0
next0=L0W65
next1=L1W65
next2=!
next3=!
null=0
name=L0W64
colorIdx=0

[L0W65]
x=645.869873
y=14.3
z=323.793884
size=3.0
color=0
heading=0.0
next0=L0W66
next1=L1W66
next2=!
next3=!
null=0
name=L0W65
colorIdx=0

[L0W66]
x=671.582031
y=14.3
z=324.385223
size=3.0
color=0
heading=0.0
next0=L0W67
next1=L1W67
next2=!
next3=!
null=0
name=L0W66
colorIdx=0

[L0W67]
x=687.28479
y=14.3
z=332.593445
size=3.0
color=0
heading=0.0
next0=L0W68
next1=L1W68
next2=!
next3=!
null=0
name=L0W67
colorIdx=0

[L0W68]
x=696.170837
y=14.3
z=345.121918
size=3.0
color=0
heading=0.0
next0=L0W68A
next1=L1W68A
next2=!
next3=!
null=0
name=L0W68
colorIdx=0

[L0W68A]
x=697.485352
y=14.3
z=353.943237
size=3.0
color=0
heading=0.0
next0=L0W69
next1=L1W69
next2=!
next3=!
null=0
name=L0W68A
colorIdx=0

[L0W69]
x=695.21344
y=14.3
z=362.661041
size=3.0
color=0
heading=0.0
next0=L0W70
next1=L1W70
next2=!
next3=!
null=0
name=L0W69
colorIdx=0

[L0W70]
x=685.00946
y=14.3
z=379.555084
size=3.0
color=0
heading=0.0
next0=L0W70A
next1=L1W70A
next2=!
next3=!
null=0
name=L0W70
colorIdx=0

[L0W70A]
x=661.52002
y=14.3
z=394.695679
size=3.0
color=0
heading=0.0
next0=L0W71
next1=L1W71
next2=!
next3=!
null=0
name=L0W70A
colorIdx=0

[L0W71]
x=654.163513
y=14.3
z=404.992645
size=3.0
color=0
heading=0.0
next0=L0W72
next1=L1W72
next2=!
next3=!
null=0
name=L0W71
colorIdx=0

[L0W72]
x=656.154968
y=14.3
z=419.116272
size=3.0
color=0
heading=0.0
next0=L0W73
next1=L1W73
next2=!
next3=!
null=0
name=L0W72
colorIdx=0

[L0W73]
x=663.880859
y=14.3
z=428.892365
size=3.0
color=0
heading=0.0
next0=L0W73A
next1=L1W73A
next2=!
next3=!
null=0
name=L0W73
colorIdx=0

[L0W73A]
x=679.570801
y=14.3
z=432.874054
size=3.0
color=0
heading=0.0
next0=L0W74
next1=L1W74
next2=!
next3=!
null=0
name=L0W73A
colorIdx=0

[L0W74]
x=696.457825
y=14.3
z=429.305939
size=3.0
color=0
heading=0.0
next0=L0W74A
next1=L1W74A
next2=!
next3=!
null=0
name=L0W74
colorIdx=0

[L0W74A]
x=734.125122
y=14.3
z=413.971039
size=3.0
color=0
heading=0.0
next0=L0W75
next1=L1W75
next2=!
next3=!
null=0
name=L0W74A
colorIdx=0

[L0W75]
x=759.709717
y=16.500008
z=407.037384
size=3.0
color=0
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
name=L0W75
colorIdx=0

//----------------------------------------------------------------------------
// LINE 1 WAYPOINTS

[L1W0]
x=781.274292
y=16.800009
z=397.746643
size=3.0
color=0
heading=0.0
next0=L0W0A
next1=L1W0A
next2=!
next3=!
null=0
name=L1W0
colorIdx=1

[L1W0A]
x=809.199097
y=16.800009
z=394.831451
size=3.0
color=0
heading=0.0
next0=L0W1
next1=L1W1
next2=!
next3=!
null=0
name=L1W0A
colorIdx=1

[L1W1]
x=836.447205
y=16.800009
z=399.871857
size=3.0
color=0
heading=0.0
next0=L0W2
next1=L1W2
next2=!
next3=!
null=0
name=L1W1
colorIdx=1

[L1W2]
x=850.950745
y=16.800009
z=411.307983
size=3.0
color=0
heading=0.0
next0=L0W3
next1=L1W3
next2=!
next3=!
null=0
name=L1W2
colorIdx=1

[L1W3]
x=860.956665
y=16.700008
z=433.565979
size=3.0
color=0
heading=0.0
next0=L0W4
next1=L1W4
next2=!
next3=!
null=0
name=L1W3
colorIdx=1

[L1W4]
x=860.356201
y=16.900009
z=456.732605
size=3.0
color=0
heading=0.0
next0=L0W5
next1=L1W5
next2=!
next3=!
null=0
name=L1W4
colorIdx=1

[L1W5]
x=850.503296
y=17.600012
z=495.711304
size=3.0
color=0
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
name=L1W5
colorIdx=1

[L1W6]
x=850.853333
y=17.700012
z=550.784241
size=3.0
color=0
heading=0.0
next0=L0W7
next1=L1W7
next2=!
next3=!
null=0
name=L1W6
colorIdx=1

[L1W7]
x=851.07428
y=17.400011
z=575.009399
size=3.0
color=0
heading=0.0
next0=L0W7A
next1=L1W7A
next2=!
next3=!
null=0
name=L1W7
colorIdx=1

[L1W7A]
x=850.93573
y=17.400011
z=606.615234
size=3.0
color=0
heading=0.0
next0=L0W8
next1=L1W8
next2=!
next3=!
null=0
name=L1W7A
colorIdx=1

[L1W8]
x=850.980835
y=19.100018
z=645.166504
size=3.0
color=0
heading=0.0
next0=L0W8A
next1=L1W8A
next2=!
next3=!
null=0
name=L1W8
colorIdx=1

[L1W8A]
x=844.279663
y=19.100018
z=663.395569
size=3.0
color=0
heading=0.0
next0=L0W9
next1=L1W9
next2=!
next3=!
null=0
name=L1W8A
colorIdx=1

[L1W9]
x=834.212585
y=17.800013
z=672.913818
size=3.0
color=0
heading=0.0
next0=L0W10
next1=L1W10
next2=!
next3=!
null=0
name=L1W9
colorIdx=1

[L1W10]
x=820.67688
y=17.400011
z=676.967896
size=3.0
color=0
heading=0.0
next0=L0W11
next1=L1W11
next2=!
next3=!
null=0
name=L1W10
colorIdx=1

[L1W11]
x=806.899536
y=17.400011
z=673.470215
size=3.0
color=0
heading=0.0
next0=L0W12
next1=L1W12
next2=!
next3=!
null=0
name=L1W11
colorIdx=1

[L1W12]
x=791.453918
y=18.000013
z=664.518005
size=3.0
color=0
heading=0.0
next0=L0W13
next1=L1W13
next2=!
next3=!
null=0
name=L1W12
colorIdx=1

[L1W13]
x=753.905701
y=16.800009
z=648.535645
size=3.0
color=0
heading=0.0
next0=L0W14
next1=L1W14
next2=!
next3=!
null=0
name=L1W13
colorIdx=1

[L1W14]
x=719.697632
y=17.00001
z=647.354126
size=3.0
color=0
heading=0.0
next0=L0W14A
next1=L1W14A
next2=!
next3=!
null=0
name=L1W14
colorIdx=1

[L1W14A]
x=713.759888
y=17.00001
z=647.518921
size=3.0
color=0
heading=0.0
next0=L0W15
next1=L1W15
next2=!
next3=!
null=0
name=L1W14A
colorIdx=1

[L1W15]
x=690.538513
y=16.300007
z=647.45166
size=3.0
color=0
heading=0.0
next0=L0W15A
next1=L1W15A
next2=!
next3=!
null=0
name=L1W15
colorIdx=1

[L1W15A]
x=682.580383
y=16.200006
z=642.816284
size=3.0
color=0
heading=0.0
next0=L0W16
next1=L1W16
next2=!
next3=!
null=0
name=L1W15A
colorIdx=1

[L1W16]
x=677.738953
y=16.200006
z=637.57843
size=3.0
color=0
heading=0.0
next0=L0W16A
next1=L1W16A
next2=!
next3=!
null=0
name=L1W16
colorIdx=1

[L1W16A]
x=676.280029
y=16.200006
z=633.29718
size=3.0
color=0
heading=0.0
next0=L0W17
next1=L1W17
next2=!
next3=!
null=0
name=L1W16A
colorIdx=1

[L1W17]
x=676.73645
y=16.200006
z=628.624939
size=3.0
color=0
heading=0.0
next0=L0W17A
next1=L1W17A
next2=!
next3=!
null=0
name=L1W17
colorIdx=1

[L1W17A]
x=676.50061
y=16.200006
z=625.928467
size=3.0
color=0
heading=0.0
next0=L0W18
next1=L1W18
next2=!
next3=!
null=0
name=L1W17A
colorIdx=1

[L1W18]
x=680.078125
y=16.800009
z=603.727661
size=3.0
color=0
heading=0.0
next0=L0W19
next1=L1W19
next2=!
next3=!
null=0
name=L1W18
colorIdx=1

[L1W19]
x=692.474426
y=16.800009
z=583.662659
size=3.0
color=0
heading=0.0
next0=L0W20
next1=L1W20
next2=!
next3=!
null=0
name=L1W19
colorIdx=1

[L1W20]
x=707.844971
y=16.900009
z=565.174011
size=3.0
color=0
heading=0.0
next0=L0W20A
next1=L1W20A
next2=!
next3=!
null=0
name=L1W20
colorIdx=1

[L1W20A]
x=726.065186
y=16.900009
z=549.934937
size=3.0
color=0
heading=0.0
next0=L0W21
next1=L1W21
next2=!
next3=!
null=0
name=L1W20A
colorIdx=1

[L1W21]
x=747.886963
y=16.400007
z=538.055603
size=3.0
color=0
heading=0.0
next0=L0W22
next1=L1W22
next2=!
next3=!
null=0
name=L1W21
colorIdx=1

[L1W22]
x=758.463623
y=16.500008
z=537.852722
size=3.0
color=0
heading=0.0
next0=L0W22A
next1=L1W22A
next2=!
next3=!
null=0
name=L1W22
colorIdx=1

[L1W22A]
x=771.423157
y=16.700008
z=543.617981
size=3.0
color=0
heading=0.0
next0=L0W22B
next1=L1W22B
next2=!
next3=!
null=0
name=L1W22A
colorIdx=1

[L1W22B]
x=777.745056
y=16.800009
z=557.306335
size=3.0
color=0
heading=0.0
next0=L0W23
next1=L1W23
next2=!
next3=!
null=0
name=L1W22B
colorIdx=1

[L1W23]
x=778.568298
y=17.300011
z=592.46814
size=3.0
color=0
heading=0.0
next0=L0W24
next1=L1W24
next2=!
next3=!
null=0
name=L1W23
colorIdx=1

[L1W24]
x=780.211365
y=17.500011
z=598.257446
size=3.0
color=0
heading=0.0
next0=L0W25
next1=L1W25
next2=!
next3=!
null=0
name=L1W24
colorIdx=1

[L1W25]
x=788.764771
y=17.300011
z=611.685852
size=3.0
color=0
heading=0.0
next0=L0W26
next1=L1W26
next2=!
next3=!
null=0
name=L1W25
colorIdx=1

[L1W26]
x=801.343933
y=17.300011
z=614.76062
size=3.0
color=0
heading=0.0
next0=L0W27
next1=L1W27
next2=!
next3=!
null=0
name=L1W26
colorIdx=1

[L1W27]
x=815.033936
y=17.20001
z=613.987854
size=3.0
color=0
heading=0.0
next0=L0W28
next1=L1W28
next2=!
next3=!
null=0
name=L1W27
colorIdx=1

[L1W28]
x=821.655151
y=17.300011
z=608.041565
size=3.0
color=0
heading=0.0
next0=L0W28A
next1=L1W28A
next2=!
next3=!
null=0
name=L1W28
colorIdx=1

[L1W28A]
x=825.609741
y=17.300011
z=596.882202
size=3.0
color=0
heading=0.0
next0=L0W29
next1=L1W29
next2=!
next3=!
null=0
name=L1W28A
colorIdx=1

[L1W29]
x=824.887451
y=17.10001
z=543.835571
size=3.0
color=0
heading=0.0
next0=L0W30
next1=L1W30
next2=!
next3=!
null=0
name=L1W29
colorIdx=1

[L1W30]
x=825.510498
y=17.300011
z=515.220886
size=3.0
color=0
heading=0.0
next0=L0W31
next1=L1W31
next2=!
next3=!
null=0
name=L1W30
colorIdx=1

[L1W31]
x=814.523621
y=16.800009
z=492.921692
size=3.0
color=0
heading=0.0
next0=L0W32
next1=L1W32
next2=!
next3=!
null=0
name=L1W31
colorIdx=1

[L1W32]
x=797.430115
y=16.600008
z=478.100922
size=3.0
color=0
heading=0.0
next0=L0W33
next1=L1W33
next2=!
next3=!
null=0
name=L1W32
colorIdx=1

[L1W33]
x=775.84668
y=16.700008
z=469.910767
size=3.0
color=0
heading=0.0
next0=L0W34
next1=L1W34
next2=!
next3=!
null=0
name=L1W33
colorIdx=1

[L1W34]
x=750.227783
y=16.600008
z=464.573639
size=3.0
color=0
heading=0.0
next0=L0W35
next1=L1W35
next2=!
next3=!
null=0
name=L1W34
colorIdx=1

[L1W35]
x=692.33667
y=14.3
z=461.887543
size=3.0
color=0
heading=0.0
next0=L0W36
next1=L1W36
next2=!
next3=!
null=0
name=L1W35
colorIdx=1

[L1W36]
x=682.681702
y=14.3
z=466.921631
size=3.0
color=0
heading=0.0
next0=L0W37
next1=L1W37
next2=!
next3=!
null=0
name=L1W36
colorIdx=1

[L1W37]
x=671.178345
y=14.3
z=474.667572
size=3.0
color=0
heading=0.0
next0=L0W38
next1=L1W38
next2=!
next3=!
null=0
name=L1W37
colorIdx=1

[L1W38]
x=659.052979
y=14.3
z=494.649567
size=3.0
color=0
heading=0.0
next0=L0W38A
next1=L1W38A
next2=!
next3=!
null=0
name=L1W38
colorIdx=1

[L1W38A]
x=644.602783
y=14.3
z=532.67041
size=3.0
color=0
heading=0.0
next0=L0W39
next1=L1W39
next2=!
next3=!
null=0
name=L1W38A
colorIdx=1

[L1W39]
x=617.731201
y=14.3
z=563.498413
size=3.0
color=0
heading=0.0
next0=L0W40
next1=L1W40
next2=!
next3=!
null=0
name=L1W39
colorIdx=1

[L1W40]
x=608.276184
y=14.3
z=567.776001
size=3.0
color=0
heading=0.0
next0=L0W41
next1=L1W41
next2=!
next3=!
null=0
name=L1W40
colorIdx=1

[L1W41]
x=596.447083
y=14.3
z=567.90509
size=3.0
color=0
heading=0.0
next0=L0W42
next1=L1W42
next2=!
next3=!
null=0
name=L1W41
colorIdx=1

[L1W42]
x=583.499329
y=14.3
z=562.510193
size=3.0
color=0
heading=0.0
next0=L0W43
next1=L1W43
next2=!
next3=!
null=0
name=L1W42
colorIdx=1

[L1W43]
x=573.940613
y=14.3
z=552.255859
size=3.0
color=0
heading=0.0
next0=L0W44
next1=L1W44
next2=!
next3=!
null=0
name=L1W43
colorIdx=1

[L1W44]
x=571.770508
y=14.3
z=537.584534
size=3.0
color=0
heading=0.0
next0=L0W45
next1=L1W45
next2=!
next3=!
null=0
name=L1W44
colorIdx=1

[L1W45]
x=578.602783
y=14.3
z=527.184692
size=3.0
color=0
heading=0.0
next0=L0W46
next1=L1W46
next2=!
next3=!
null=0
name=L1W45
colorIdx=1

[L1W46]
x=598.428589
y=14.3
z=515.310181
size=3.0
color=0
heading=0.0
next0=L0W47
next1=L1W47
next2=!
next3=!
null=0
name=L1W46
colorIdx=1

[L1W47]
x=624.175537
y=14.3
z=491.820313
size=3.0
color=0
heading=0.0
next0=L0W48
next1=L1W48
next2=!
next3=!
null=0
name=L1W47
colorIdx=1

[L1W48]
x=636.668335
y=14.3
z=465.741272
size=3.0
color=0
heading=0.0
next0=L0W49
next1=L1W49
next2=!
next3=!
null=0
name=L1W48
colorIdx=1

[L1W49]
x=641.493042
y=14.3
z=433.517487
size=3.0
color=0
heading=0.0
next0=L0W50
next1=L1W50
next2=!
next3=!
null=0
name=L1W49
colorIdx=1

[L1W50]
x=632.766174
y=14.3
z=417.72467
size=3.0
color=0
heading=0.0
next0=L0W51
next1=L1W51
next2=!
next3=!
null=0
name=L1W50
colorIdx=1

[L1W51]
x=620.617615
y=14.3
z=407.980774
size=3.0
color=0
heading=0.0
next0=L0W52
next1=L1W52
next2=!
next3=!
null=0
name=L1W51
colorIdx=1

[L1W52]
x=601.476807
y=14.3
z=403.649139
size=3.0
color=0
heading=0.0
next0=L0W53
next1=L1W53
next2=!
next3=!
null=0
name=L1W52
colorIdx=1

[L1W53]
x=583.717651
y=14.3
z=406.69046
size=3.0
color=0
heading=0.0
next0=L0W53A
next1=L1W53A
next2=!
next3=!
null=0
name=L1W53
colorIdx=1

[L1W53A]
x=566.60376
y=14.3
z=421.64682
size=3.0
color=0
heading=0.0
next0=L0W54
next1=L1W54
next2=!
next3=!
null=0
name=L1W53A
colorIdx=1

[L1W54]
x=549.10675
y=14.3
z=442.109711
size=3.0
color=0
heading=0.0
next0=L0W54A
next1=L1W54A
next2=!
next3=!
null=0
name=L1W54
colorIdx=1

[L1W54A]
x=523.429565
y=14.3
z=456.606537
size=3.0
color=0
heading=0.0
next0=L0W55
next1=L1W55
next2=!
next3=!
null=0
name=L1W54A
colorIdx=1

[L1W55]
x=489.494019
y=14.3
z=465.770905
size=3.0
color=0
heading=0.0
next0=L0W56
next1=L1W56
next2=!
next3=!
null=0
name=L1W55
colorIdx=1

[L1W56]
x=479.472961
y=14.3
z=466.27478
size=3.0
color=0
heading=0.0
next0=L0W57
next1=L1W57
next2=!
next3=!
null=0
name=L1W56
colorIdx=1

[L1W57]
x=466.90744
y=14.3
z=460.750885
size=3.0
color=0
heading=0.0
next0=L0W58
next1=L1W58
next2=!
next3=!
null=0
name=L1W57
colorIdx=1

[L1W58]
x=461.045166
y=14.3
z=451.551056
size=3.0
color=0
heading=0.0
next0=L0W59
next1=L1W59
next2=!
next3=!
null=0
name=L1W58
colorIdx=1

[L1W59]
x=461.311676
y=14.3
z=428.941833
size=3.0
color=0
heading=0.0
next0=L0W59A
next1=L1W59A
next2=!
next3=!
null=0
name=L1W59
colorIdx=1

[L1W59A]
x=469.638153
y=14.3
z=421.259613
size=3.0
color=0
heading=0.0
next0=L0W60
next1=L1W60
next2=!
next3=!
null=0
name=L1W59A
colorIdx=1

[L1W60]
x=487.214111
y=14.3
z=413.165283
size=3.0
color=0
heading=0.0
next0=L0W61
next1=L1W61
next2=!
next3=!
null=0
name=L1W60
colorIdx=1

[L1W61]
x=526.05365
y=14.3
z=402.315948
size=3.0
color=0
heading=0.0
next0=L0W62
next1=L1W62
next2=!
next3=!
null=0
name=L1W61
colorIdx=1

[L1W62]
x=561.513245
y=14.3
z=389.203735
size=3.0
color=0
heading=0.0
next0=L0W63
next1=L1W63
next2=!
next3=!
null=0
name=L1W62
colorIdx=1

[L1W63]
x=591.16095
y=14.3
z=366.21167
size=3.0
color=0
heading=0.0
next0=L0W64
next1=L1W64
next2=!
next3=!
null=0
name=L1W63
colorIdx=1

[L1W64]
x=621.026367
y=14.3
z=337.712097
size=3.0
color=0
heading=0.0
next0=L0W65
next1=L1W65
next2=!
next3=!
null=0
name=L1W64
colorIdx=1

[L1W65]
x=645.783997
y=14.3
z=322.234497
size=3.0
color=0
heading=0.0
next0=L0W66
next1=L1W66
next2=!
next3=!
null=0
name=L1W65
colorIdx=1

[L1W66]
x=672.825623
y=14.3
z=322.353668
size=3.0
color=0
heading=0.0
next0=L0W67
next1=L1W67
next2=!
next3=!
null=0
name=L1W66
colorIdx=1

[L1W67]
x=691.651855
y=14.3
z=331.717682
size=3.0
color=0
heading=0.0
next0=L0W68
next1=L1W68
next2=!
next3=!
null=0
name=L1W67
colorIdx=1

[L1W68]
x=700.573242
y=14.3
z=346.784149
size=3.0
color=0
heading=0.0
next0=L0W68A
next1=L1W68A
next2=!
next3=!
null=0
name=L1W68
colorIdx=1

[L1W68A]
x=701.484619
y=14.3
z=354.953491
size=3.0
color=0
heading=0.0
next0=L0W69
next1=L1W69
next2=!
next3=!
null=0
name=L1W68A
colorIdx=1

[L1W69]
x=697.223999
y=14.3
z=363.688751
size=3.0
color=0
heading=0.0
next0=L0W70
next1=L1W70
next2=!
next3=!
null=0
name=L1W69
colorIdx=1

[L1W70]
x=681.887512
y=14.3
z=378.066895
size=3.0
color=0
heading=0.0
next0=L0W70A
next1=L1W70A
next2=!
next3=!
null=0
name=L1W70
colorIdx=1

[L1W70A]
x=660.124695
y=14.3
z=392.028168
size=3.0
color=0
heading=0.0
next0=L0W71
next1=L1W71
next2=!
next3=!
null=0
name=L1W70A
colorIdx=1

[L1W71]
x=651.294495
y=14.3
z=406.465942
size=3.0
color=0
heading=0.0
next0=L0W72
next1=L1W72
next2=!
next3=!
null=0
name=L1W71
colorIdx=1

[L1W72]
x=653.654358
y=14.3
z=419.800934
size=3.0
color=0
heading=0.0
next0=L0W73
next1=L1W73
next2=!
next3=!
null=0
name=L1W72
colorIdx=1

[L1W73]
x=663.193542
y=14.3
z=429.959991
size=3.0
color=0
heading=0.0
next0=L0W73A
next1=L1W73A
next2=!
next3=!
null=0
name=L1W73
colorIdx=1

[L1W73A]
x=679.258667
y=14.3
z=431.672852
size=3.0
color=0
heading=0.0
next0=L0W74
next1=L1W74
next2=!
next3=!
null=0
name=L1W73A
colorIdx=1

[L1W74]
x=695.468201
y=14.3
z=426.999756
size=3.0
color=0
heading=0.0
next0=L0W74A
next1=L1W74A
next2=!
next3=!
null=0
name=L1W74
colorIdx=1

[L1W74A]
x=733.693665
y=14.2
z=411.541443
size=3.0
color=0
heading=0.0
next0=L0W75
next1=L1W75
next2=!
next3=!
null=0
name=L1W74A
colorIdx=1

[L1W75]
x=758.475098
y=16.500008
z=404.818481
size=3.0
color=0
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
name=L1W75
colorIdx=1
